[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=Uninstall SC-Print AL
MSGBOX=complete

[BUTTON]
OK=OK
CANCEL=Cancel

[LABEL]
TITLE=Uninstall SC-Print AL
UNINST00=Do you want to start with Uninstallation of SC-Print AL?
UNINST01=The uninstallation of SC-Print AL is completed
UNINST02=System configuration is changed...
UNINST03=%s is deleted...

[ERROR]
TITLE=Uninstall SC-Print AL
UNINST00=Information for Uninstallation cannot be found. Uninstallation will be stopped.
UNINST01=In order to execute uninstallation, please close all programs.Uninstallation is stopped.
ADMIN00=_SETUP.DLL cannot be found. Uninstallation will be stopped.
ADMIN01=In order to uninstall the application it is necessary that you log in as a member of the Administrator group.
ADDPORT00=The SC-Print AL Add Port wizard is displayed. Uninstallation will be stopped.
ADDPORT01=The SC-Print AL Add Port wizard
PRINT00=SC-Print AL Port is currently used. Uninstallation will be stopped.
PRINT01=A system error occurred. Uninstallation will be stopped.

[LPR]
Monitor="SC-Print AL Port"

